﻿#storytelling
{
    width:800px;
    height:484px;
    background:url(../../images/storycompetition.jpg) no-repeat;
}

a.storytelling_entry
{
    position:relative;
    left:442px;
    top:306px;
    display:block;
    width:326px;
    height:60px;
    background:url(../../images/storycompetition_entry.jpg) no-repeat;
}

a:hover.storytelling_entry
{
    background:url(../../images/storycompetition_entry_hover.jpg) no-repeat;
}

a.storytelling_menu1
{
    position:relative;
    left:28px;
    top:134px;
    display:block;
    width:185px;
    height:25px;
    background:url(../../images/storycompetition_menu1_grey.jpg) no-repeat;
}

a:hover.storytelling_menu1
{
    background:url(../../images/storycompetition_menu1_grey.jpg) no-repeat;
}

a.storytelling_menu2
{
    position:relative;
    left:27px;
    top:160px;
    display:block;
    width:185px;
    height:25px;
    background:url(../../images/storycompetition_menu2.jpg) no-repeat;
}

a:hover.storytelling_menu2
{
    background:url(../../images/storycompetition_menu2_hover.jpg) no-repeat;
}

a.storytelling_menu3
{
    position:relative;
    left:226px;
    top:84px;
    display:block;
    width:185px;
    height:25px;
    background:url(../../images/storycompetition_menu3.jpg) no-repeat;
}

a:hover.storytelling_menu3
{
    background:url(../../images/storycompetition_menu3_hover.jpg) no-repeat;
}

a.storytelling_menu4
{
    position:relative;
    left:226px;
    top:110px;
    display:block;
    width:185px;
    height:25px;
    background:url(../../images/storycompetition_menu4.jpg) no-repeat;
}

a:hover.storytelling_menu4
{
    background:url(../../images/storycompetition_menu4_hover.jpg) no-repeat;
}

a.story_enter
{
    display:block;
    width:206px;
    height:62px;
    background:url(../../images/story_enter.png) no-repeat;
}

a:hover.story_enter
{
    background:url(../../images/story_enter_hover.png) no-repeat;
}

.storyarchiveheader
{
    padding:10px 0;
	color:#007FD9;
}

.storyarchiveheaderselected
{
    padding:10px 0;
	color:#007FD9;
    text-decoration:underline;
}

.storyarchivecontent
{
    padding:10px 0 10px 25px;
}